"ChromaKeyFilter" = "ChromaKeyFilter Filter";
"filterDescription" = "A CIFilter that provides ChromaKey color replacement and edge softening";
"resize" = "Stretch to Fill";
"resizeAspect" = "Show Full Image";
"resizeAspectFill" = "Crop to Fill";
